
@charset "utf-8";
/* CSS Document */


@media (max-width: 1200px) {
.container { width:940px; }

#nav > ul > li > a { font-size:16px; }
#nav { padding-left:20px; }

#header .h_right { width:300px; }
#header .serbox .txtbox { font-size:15px; }
#header .h_right > ul > li { font-size:14px; }
#header .h_right .num { font-size:28px; line-height:30px; }

#slider h2 { font-size:40px; line-height:50px; }
#slider .caption { max-width:380px; }
#slider .img { width:550px; }
#slider .img_2 { width:400px; }

.welcome h2 { font-size:28px; line-height:30px; }
.welcome p { font-size:14px; }

.newsletter .details h2 { font-size:28px; line-height:32px; }
.latest_news h2 { font-size:28px; line-height:32px; }
.latest_news p { font-size:14px; }

.social_share ul li { font-size:26px; }

#footer .f_links ul li a { font-size:13px; }

#content .services .ser_top { padding-left:45px; }
#content .services .ser_top_left { max-width:500px; }

#content .cleaner_img { right:-20px; width:230px; }

#get_quote ul li a { font-size:16px; }

.landing h1 { font-size:46px; line-height:56px; }
#footer_2 .footer_inn { padding-left:30px; }
#footer_2 .entersite_btn { margin-right:20px; }
.landing .people_img { width:480px; }


.menubar .image_1 .img { margin-left:0px; width:124px; }
.menubar .image_2 .img { margin-left:-8px; width:117px; }
.menubar .image_3 .img { margin-left:-2px; width:126px; }
.menubar .image_4 .img { margin-left:-10px; width:117px; }
.menubar .image_5 .img { margin-left:-2px; width:119px; }
.menubar .image_6 .img { margin-left:-5px; width:126px; }
.menubar .image_7 .img { margin-left:-6px; width:119px; }
.menubar .image_8 .img { margin-left:-8px; width:131px; }

.menubar .image .btn { font-size:15px; width:108px; }
.menubar .image_7 .btn { width:100px; }

}


@media (max-width: 980px) {
.container { width:750px; }

#header .logo { width:150px; }
#nav { padding-left:10px; }
#nav > ul > li > a { font-size:14px; line-height:15px; }
#nav > ul > li > ul { min-width:170px; }
#nav > ul > li > ul li a { font-size:14px; }

#slider .container { min-height:420px; }
#slider h2 { font-size:35px; line-height:normal; }
#slider .caption { max-width:330px; }
#slider .img { width:430px; }
#slider .img_2 { width:350px; }

#header .h_right { width:230px; }
#header .h_right > ul > li { font-size:12px; }
#header .serbox .txtbox { font-size:12px; padding-left:70px; }

.welcome .block_c .block { min-height:140px; }
.latest_news .block_c .block { min-height:140px; }

.social_share ul li { font-size:22px; padding-left:70px; }

.newsletter .mc_merge_var { width:250px; }
#footer .social { float:none; clear:both; padding-bottom:15px; }
#footer .social ul li { padding:0 6px 0 0; }

#content .quote_btn { font-size:30px; width:260px; }
#content p { font-size:16px; line-height:24px; }


#content .services .ser_top { padding-left:15px; }
#content .services .client_say_btn { font-size:20px; width:300px; height:50px; line-height:48px; background-position:17px 17px !important; padding-left:40px; }
#content .services .ser_top_left { max-width:400px; }

#content h3 { font-size:19px; }
#content .services .ser_top h2 { font-size:19px; }
#content ul li { font-size:16px; line-height:24px; background-position:0 10px !important; }

#content .quote_form { padding:30px; }
#content .quote_form .form_1 { margin-left:0; }
#content .quote_form .form_1 .lbltxt { font-size:18px; }

#content .accordionButton { font-size:20px; }
#content .accordionContent p { font-size:16px; line-height:24px; }

#get_quote .get_btn { margin-right:15px; }
#get_quote ul { margin-top:10px; }
#get_quote ul li a { font-size:12px; line-height:13px; } 

.welcome .cleaner_img { display:none; }
.social_share .cleaner_img { width:250px; }

.landing .block_1 { padding-right:20px; padding-bottom:80px; }
.landing .block_2 { padding-left:20px; }
.landing h1 { font-size:36px; line-height:46px; }
.landing h2,.landing h3 { font-size:26px; line-height:36px; }
.landing h2 { padding-bottom:30px; }
.landing .people_img { width:380px; }
#footer_2 .entersite_btn { width:200px; font-size:18px; margin-right:15px; }


.menubar .image { width:25%; margin:0 0 10px 0; }
.menubar .image .img { width:auto; margin:0; height:120px; position:relative; }
.menubar .image .img img { position:absolute; bottom:0; left:0; }
.menubar .image .btn { width:125px; }
.menubar .image_5 { clear:both; }
.menubar { padding:20px 0; }


}

@media (min-width: 767px) {
#nav > ul.done { display:block !important; }	
#nav > ul > li:hover > ul { display:block; }
}

@media (max-width: 767px) {

.container { width:100%; padding:0 20px; }

#content h2 { font-size:25px; }

#header .h_right { float:none; clear:both; width:100%; }

#nav { float:right; position:relative; }
#nav a.menu { display:block;  }
#nav a.menu span { display:block; width:100%; height:2px; margin:4px 0; padding:0; background:#666;}
#nav > ul { width:100%; display:none; position:absolute; top:100%; right:0px; z-index:99999; width:200px; }

#nav > ul > li { float:none; margin:0; padding:0; border:none; }
#nav > ul > li > a { font-size:14px; color:#63656a; line-height: 40px; height: 40px; padding:0 0 0 10px; background:#d5d5d6; float:none; border:none; }
#nav > ul > li.active > a,#nav > ul > li:hover > a { background:#343434; color:#fff; }
#nav > ul > li > ul { position:relative; top:auto; left:auto; min-width:10px; display:block; background:#d5d5d6; }
#nav > ul > li > ul li a { font-size:12px; color:#63656a; line-height: 30px; height: 30px; padding:0 0 0 15px; background:#d5d5d6; float:none; }
#nav > ul > li > ul li:hover > a { background:#343434; color:#fff; }


#slider .container { min-height:10px; text-align:center; }
#slider .caption { padding:70px 0 20px 0; max-width:767px;  }
#slider h2 { font-size:30px; }
#slider .img { position:relative; top:auto; right:auto; width:auto;  }

#slider.slider_3 .caption { max-width:767px; }

.welcome h2 { font-size:22px; line-height:normal; }
.newsletter .details h2 { font-size:22px; line-height:normal; }
.latest_news h2 { font-size:22px; line-height:normal; }

.welcome .block_c { margin:0; }
.welcome .block_c .block { width:100%; float:none; padding:15px 0; border-right:none; border-bottom:1px solid #c0bfbf; min-height:10px; }
.welcome .block_c .block:last-child { border-bottom:none; }
.newsletter .block_c { margin-left:0; }
.newsletter .mc_merge_var { width:100%; padding:0 0 10px 0; float:none; }

.latest_news .block_c { margin:0; }
.latest_news .block_c .block { width:100%; float:none; padding:15px 0; border-right:none; border-bottom:1px solid #c0bfbf; min-height:10px; }
.latest_news .block_c .block:last-child { border-bottom:none; }

.social_share ul li { font-size:18px; background-size:40px auto !important; line-height:40px; padding-left:50px; }
.social_share .cleaner_img { display:none; }


#footer { text-align:center; font-size:0; }
#footer .logo { float:none; margin:0 auto; }
#footer .f_links { padding:15px 0 0 0 ; float:none; }
#footer .f_links ul li { float:none; display:inline-block; vertical-align:top; padding:0 5px !important; margin-bottom:5px; }
#footer .social ul li { padding:0 5px !important; float:none; display:inline-block; vertical-align:top; }
#footer .f_links ul li a { font-size:12px; }
#footer .supporting { float:none; }
#footer .supporting h3 { float:none; padding:0 0 5px 0; }
#footer .supporting ul { float:none; }
#footer .supporting ul li { padding:0 5px; float:none; display:inline-block; vertical-align:top; }
#footer .copyright { float:none; padding:15px 0 0 0; }


#content .one_half { padding:0 !important; }
#content .quote_btn {  font-size:30px; width:260px; } 

.title_1 p { font-size:45px; line-height:48px; }

#content .services .ser_top { padding-left:0; }
#content .services .ser_top_left { width:100%; float:none; }
#content .services .client_say_btn { position:relative; right:auto; bottom:auto;  }
#content .quote_form { padding:20px; }
#content .quote_form p { font-size:18px; line-height:normal; }
#content .quote_form .form_1 .lbltxt { width:100%; float:none; text-align:left; font-size:16px; }
#content .quote_form .form_1 .val_box { width:100%; float:none; }
#content .quote_form .form_1 .wpcf7-submit { margin:15px auto 0; }
#content .quote_form .form_1 .very_txt { font-size:18px; line-height:normal; }

#content .cleaner_img { display:none; }

#get_quote .get_btn { float:none; margin-right:0; }
#get_quote ul { float:none; }
#get_quote ul li { margin-bottom:5px; }

.landing { padding-bottom:0; }
.landing .block_1 { width:100%; float:none; padding:0 0 20px 0; border-right:none; }
.landing .block_2 { width:100%; float:none; padding:0 0 20px 0; }
.landing .people_img { position:relative; bottom:auto; left:auto; max-width:100%; }
#footer_2 .footer_inn { width:100%; padding-left:0; text-align:center; font-size:0; }
#footer_2 .entersite_btn { float:none; display:inline-block; vertical-align:top; }
#footer_2 .social { float:none; display:inline-block; vertical-align:top; }  
#footer_2 .social ul li { display:inline-block; vertical-align:top; float:none; }

.landing h1 br,.landing h2 br, .landing h3 br { display:none; }  

.menubar .image { width:33.33%; }
.menubar .image_4,.menubar .image_7 { clear:both; }
.menubar .image_5 { clear:none; }
	#header .serbox{
		display:none !important;
	}
	
}

@media (max-width: 480px) {
.container { padding:0 10px; width:100%; }

#slider h2 { font-size:24px; }
#slider.slider_3 .img img { max-width:100%; }

.social_share ul li { font-size:13px; background-size:25px auto !important; line-height:25px; padding-left:35px; }

.title_1 p { font-size:30px; line-height:32px; }

#content .quote_form p { font-size:16px; }
#content .quote_form .form_1 .very_txt { font-size:16px;  }

#content .accordionButton { font-size:17px; }

.landing h1 { font-size:26px; line-height:36px; }
.landing h2, .landing h3 { font-size:20px; line-height:30px; }
#footer_2 .entersite_btn { font-size:14px; margin-right:5px; width:160px; }
#footer_2 .social ul li { padding-left:5px; }

.menubar .image { width:50%; clear:none; }
.menubar .image:nth-child(odd) { clear:both; }
	#header .serbox{
		display:none !important;
	}
}

@media (max-width: 319px) {
.container { width:100%; }
		#header .serbox{
		display:none !important;
	}
}